add an initscript
authornico <nico@3c298f89-4303-0410-b956-a3cf2f4a3e73>
Fri, 22 Jul 2005 23:07:18 +0000 (23:07 +0000)
committernico <nico@3c298f89-4303-0410-b956-a3cf2f4a3e73>
Fri, 22 Jul 2005 23:07:18 +0000 (23:07 +0000)
git-svn-id: svn://svn.openwrt.org/openwrt/trunk/openwrt@1536 3c298f89-4303-0410-b956-a3cf2f4a3e73

package/portmap/files/portmap.init [new file with mode: 0644]

diff --git a/package/portmap/files/portmap.init b/package/portmap/files/portmap.init
new file mode 100644 (file)
index 0000000..e1ed89a
--- /dev/null
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+BIN=portmap
+DEFAULT=/etc/default/$BIN
+[ -f $DEFAULT ] && . $DEFAULT
+
+case $1 in
+ start)
+  $BIN $OPTIONS
+  ;;
+ *)
+  echo "usage: $0 (start)"
+  exit 1
+esac
+
+exit $?